Imports System.Net
Imports System.Windows
Imports System.Windows.Controls
Imports System.Windows.Documents
Imports System.Windows.Input
Imports System.Windows.Media
Imports System.Windows.Media.Animation
Imports System.Windows.Shapes

Namespace VerticalHeaders
	Partial Public Class MainPage
		Inherits UserControl
		Public Sub New()
			InitializeComponent()

			_flex.CellFactory = New CustomCellFactory()
			_flex.ItemsSource = Product.GetProducts(200)
			_flex.ColumnHeaders.Rows(0).Height = 120
		End Sub
	End Class
End Namespace
